@charset "UTF-8";
/*------------------------------------------------------------
2021 25th Happyswing Goods
------------------------------------------------------------*/
html, body {
  background-color: #48362d;
  height: auto;
  color: #221815;
}

@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.pc {
  display: block;
}

.smp {
   display: none;
}

@media screen and (max-width: 500px) {
  .pc {
    display: none;
  }

  .smp {
     display: block;
  }
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 44px;
  background-color: #000;
  border-bottom: 1px solid #232323;
  padding: 0;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: auto;
  padding: 12px 19px 0;
}
header .logo-area a {
  display: block;
  width: 103px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 145px;
}
header .sns-area ul {
  display: flex;
  justify-content: space-around;
}
header .sns-area ul li {
  display: inline-flex;
  justify-content: center;
  width: 31%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  background-color: #000;
  width: 18px;
  height: 44px;
  color: #fff;
  overflow: hidden;
  /* opacity: 0.4; */
}

header .sns-area ul li a img {
  width: 100%;
}
header .sns-area ul li a:hover {
  opacity: 0.7;
}
header .sns-area ul li a span + span {
  display: block;
  padding-top: 2px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 768px) {
  header .logo-area {
    width: auto;
  }

  header .sns-area ul li a span + span {
    padding-top: 2px;
    font-size: 13px;
    line-height: 16px;
  }
}
@media screen and (max-width: 600px) {
  header .logo-area {
    padding: 12px 11px 0;
  }
  header .logo-area a {
    width: 102px;
    margin: 0;
  }
  header .sns-area {
    width: 122px;
  }

  header .sns-area ul li a:hover {
    opacity: 1;
  }
  header .sns-area ul li a span + span {
    display: none;
  }
  header .sns-area ul li a span.icon {
    float: none;
  }
}

/*
--------------------------------------------*/
#gd-happyswing_25th_goods-wrap {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}

#gd-happyswing_25th_goods-wrap > h1 {
  position: relative;
  z-index: 1;
  display: block;
  background-color: #48362d;
  padding: 124px 25% 120px;
}

#gd-happyswing_25th_goods-wrap > h1 span {
  display: block;
  margin: 0 auto;
}

#gd-happyswing_25th_goods-wrap span img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 600px) {
  #gd-happyswing_25th_goods-wrap {
    background-size: 600px 456px;
  }

  #gd-happyswing_25th_goods-wrap > h1 {
    padding: 80px 23% 80px;
  }
}
@media screen and (max-width: 568px) {
  #gd-happyswing_25th_goods-wrap > h1:after {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  #gd-happyswing_25th_goods-wrap > h1 {
    padding: 57px 15% 55px;
  }
}

/*Happy Swing Content*/
.happyswing_content {
  position: relative;
}

.happyswing_content_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 100px;
}

.happyswing_content_bg:before,
.happyswing_content_bg:after {
  content: '';
  position: absolute;
  display: block;
  background-image: url('../img/lp/25th_happyswing_goods/bg_side_left.png');
  background-repeat: repeat-y;
  width: 47px;
  height: 100%;
  background-size: 100%;
}

.happyswing_content_bg:after {
  top: 0;
  right: 0;
  background-image: url('../img/lp/25th_happyswing_goods/bg_side_right.png');
}

.happyswing_25th_goods {
  background-color: #f2e9da;
  padding: 102px 0;
}

.happyswing_25th_goods .title_bloc {
  max-width: 851px;
  margin: 0 auto;
  padding-bottom: 74px;
}

.bloc_ttl {
  padding-bottom: 62px;
}

.bloc_ttl img {
  width: 100%
}

.happyswing_25th_points .bloc_ttl {
  padding-bottom: 59px;
}

.goods_bloc:after {
  content: '';
  display: block;
  background-image: url('../img/lp/25th_happyswing_goods/bloc_bg.png');
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  height: 63px;
}

.goods_bloc:not(:last-child) {
  margin-bottom: 60px;
}

.goods_bloc_inner {
  display: flex;
  justify-content: space-between;
  padding-bottom: 43px;
}

.goods_bloc_inner .img-box {
  width: 44.1%;
}

.gallery-slider .slick-dots {
  position: static;
  bottom: 0;
  z-index: 1;
  width: auto;
  height: auto;
  padding: 16px 0 0;
  list-style: none;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -5px;
}

.gallery-slider .slick-dots li {
  cursor: pointer;
  box-sizing: border-box;
  width: 24%;
  padding: 0 5px;
  margin: 0 1.3% 17px 0;
}

.gallery-slider .slick-dots li:nth-of-type(4n+4),
.gallery-slider .slick-dots li:last-child {
  margin-right: 0;
}

.gallery-slider .slick-dots li button {
  position: relative;
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  padding: 100% 0 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  opacity: 1;
  transition: opacity .2s;
}

.gallery-slider .slick-dots li.slick-active button {
  opacity: .5;
}

.gallery-slider .slick-dots li.slick-active {
  position: relative;
}

.gallery-slider .slick-dots li.slick-active:after {
  content: '';
  position: absolute;
  top: 0;
  left: 2px;
  border: 3px solid #fff;
  box-sizing: border-box;
  width: 94%;
  height: 100%;
}

.goods_bloc_inner .txt-box {
  width: 45%;
  padding-right: 19px;
}

.goods_bloc_inner .txt-box h3 {
  font-size: 30px;
  line-height: 35px;
  color: #221815;
  font-weight: 600;
  margin-bottom: 21px;
}

.goods_bloc_inner .txt-box p.price {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 18px;
  font-weight: 600;
}

.goods_bloc_inner .txt-box p.size {
  font-size: 13px;
  line-height: 25px;
  margin-bottom: 16px;
}

.goods_bloc_inner .txt-box p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 33px;
}

.btn-item-link {
  max-width: 450px;
  margin: 0 auto;
}

.btn-item-link a {
    display: block;
    width: 100%;
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    background: #58443e; /* Old browsers */
    background: -moz-linear-gradient(top,  #58443e 0%, #211511 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #58443e 0%,#211511 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #58443e 0%,#211511 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58443e', endColorstr='#211511',GradientType=0 ); /* IE6-9 */
    border: 1px solid #211511;
    box-sizing: border-box;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, .1);
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 10px;
    transition: opacity .2s;
}

.btn-item-link a:hover {
  opacity: .75;
}

.happyswing_25th_points {
  background-color: #fdfdfd;
  padding: 114px 0 60px;
}

.happyswing_25th_points .title_bloc {
  max-width: 887px;
  margin: 0 auto;
  padding-bottom: 42px;
}

.happyswing_25th_points .title_bloc h2 {
  max-width: 613px;
  margin: 0 auto;
  padding: 0 8px 61px 0;
}

.happyswing_25th_points .title_bloc p {
  max-width: 640px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 30px;
}

.happyswing_25th_points .title_bloc strong {
  font-weight: bold;
}

@media screen and (max-width: 1200px) {
  .btn-item-link a {
    height: 70px;
  }
}

@media screen and (max-width: 930px) {
  .happyswing_25th_goods {
    padding: 80px 0;
  }

  .goods_bloc_inner .txt-box h3 {
    font-size: 26px;
  }

  .goods_bloc_inner .txt-box p.price {
    font-size: 18px;
  }

  .btn-item-link a {
    font-size: 18px;
    line-height: 30px;
    height: 60px;
  }

  .happyswing_25th_points {
    padding: 60px 0;
  }
}

@media screen and (max-width: 768px) {
  .happyswing_content_bg:before,
  .happyswing_content_bg:after {
    width: 37px;
  }

  .happyswing_content_inner {
    padding: 0 80px;
  }

  .happyswing_25th_goods {
    padding: 60px 0;
  }

  .goods_bloc_inner {
    display: block;
    padding-bottom: 34px;
  }

  .goods_bloc:not(:last-child) {
    margin-bottom: 31px;
  }

  .goods_bloc_inner .img-box,
  .goods_bloc_inner .txt-box {
    width: 100%;
  }

  .goods_bloc_inner .img-box {
    margin-bottom: 16px;
  }

  .goods_bloc_inner .img-box img {
    width: 100%;
  }

  .goods_bloc_inner .txt-box p.price {
    margin-bottom: 21px;
  }

  .goods_bloc_inner .txt-box p.size {
    line-height: 22px;
  }

  .goods_bloc_inner .txt-box p {
    margin-bottom: 27px;
  }

  .goods_bloc:after {
    height: 36px;
  }

  .happyswing_25th_points {
    padding: 53px 0 30px;
  }

  .happyswing_25th_points .title_bloc {
    padding-bottom: 32px;
  }

  .happyswing_25th_points .title_bloc h2 {
    padding: 0 17px 45px;
  }

  .btn-item-link {
    max-width: 100%;
  }
}

@media screen and (max-width: 630px) {
  .happyswing_content_inner {
    padding: 0 70px;
  }

  .happyswing_25th_goods {
    padding: 46px 0 50px;
  }

  .happyswing_25th_goods .title_bloc {
    padding-bottom: 50px;
  }

  .goods_bloc_inner .txt-box h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .goods_bloc_inner .txt-box p.price {
    font-size: 16px;
    line-height: 26px;
  }

  .goods_bloc_inner .txt-box p,
  .happyswing_25th_points .title_bloc p {
    font-size: 15px;
    line-height: 28px;
  }

  .happyswing_25th_points .title_bloc p {
    letter-spacing: -0.01em;
  }

  .bloc_ttl,
  .happyswing_25th_points .bloc_ttl {
    padding-bottom: 42px;
  }

  .btn-item-link a {
    font-size: 16px;
  }

  .happyswing_25th_points .title_bloc h2 {
    padding: 0 17px 33px 17px;
  }
}

@media screen and (max-width: 500px) {
  .goods_bloc:after {
    background-image: url('../img/lp/25th_happyswing_goods/bloc_bg_smp.png');
    height: 56px;
  }

  .gallery-slider .slick-dots {
    padding: 11px 0 0;
  }

  .gallery-slider .slick-dots li {
    width: 32.7%;
    margin: 0 0.6% 10px 0;
  }

  .gallery-slider .slick-dots li button {
    padding: 103% 0 0;
  }

  .gallery-slider .slick-dots li:nth-of-type(3n+3) {
    margin-right: 0;
  }

  .gallery-slider .slick-dots li:nth-of-type(4n+4) {
    margin-right: 1.3%;
  }

  .gallery-slider .slick-dots li.slick-active:after {
    border: 2px solid #fff;
    left: 3px;
    width: 93%;
  }
}

@media screen and (max-width: 400px) {
  .happyswing_content_bg:before,
  .happyswing_content_bg:after {
    width: 20px;
  }

  .happyswing_content_inner {
    padding: 0 40px;
  }

  .happyswing_25th_goods .title_bloc {
    max-width: 281px;
    padding-bottom: 19px;
  }

  .goods_bloc:after {
    height: 46px;
  }

  .bloc_ttl {
    padding-bottom: 30px;
  }

  .happyswing_25th_points .bloc_ttl {
    padding-bottom: 20px;
  }

  .happyswing_25th_points .title_bloc {
    padding-bottom: 22px;
  }
}

@media screen and (max-width: 320px) {
  .btn-item-link a {
    height: 50px;
    font-size: 14px;
  }
}

/**/
.pbloc-gdlink {
  background-color: #fff;
}
.pbloc-gdlink .txt-box .txt-box-inner {
  padding: 14px 10px 70px;
}
.pbloc-gdlink .txt-box h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
.pbloc-gdlink .txt-box p {
  color: #202020;
  font-size: 11px;
  line-height: 16px;
}
.pbloc-gdlink .btn {
  position: absolute;
  left: 14px;
  right: 14px;
  bottom: 20px;
}
.pbloc-gdlink .btn > div,
.pbloc-gdlink .btn a {
  text-align: center;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background-color: #221815;
  padding: 13px 10px 11px;
}
.pbloc-gdlink .btn > div span,
.pbloc-gdlink .btn a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
.pbloc-gdlink .btn > div {
  background-color: #bcb9b8;
  color: #e8e7e7;
}
.pbloc-gdlink .btn a:hover {
  background-color: #504c4b;
}


@media screen and (max-width: 630px) {
  .pbloc-gdlink .txt-box .txt-box-inner {
    padding: 12px 10px 70px;
  }
}

/* items
--------------------------------------*/
#main {
  width: 100%;
  padding-bottom: 40px;
}

#items-wrap {
  padding-top: 0;
  margin-top: 0;
}

#items-wrap:after {
  content: '';
  display: block;
  background-image: url(../img/lp/25th_happyswing_goods/bloc_bg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  height: 63px;
}

#item-article {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*@media screen and (max-width: 614px) {*/
@media screen and (max-width: 630px) {
  #main {
    padding-bottom: 20px;
  }

  #items-wrap {
    margin-left: 0;
    margin-right: 0;
  }
}

/* item post
--------------------------------------*/
.item-article-warp {
  max-width: 742px;
  margin: 0 auto 56px;
}
#item-article {
  margin: 0 -9px 51px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#item-article .post {
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 29.8%;
  margin: 0 4.3% 37px 0px;
  background-color: #fff;
  /*@include box-shadow(0px 0px 8px rgba(74, 74, 74, 0.05));*/
}

#item-article .post:nth-child(3n+3),
#item-article .post:last-child {
  margin-right: 0;
}

/**/
#item-article .pbloc-item .img-box a {
  display: block;
  position: relative;
  z-index: 0;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
}

#item-article .pbloc-item .img-box > div span,
#item-article .pbloc-item .img-box a span {
  display: block;
  border: 1px solid #fff;
  /*@include transition(border 0.2s);*/
}
#item-article .pbloc-item .img-box a:hover span {
  /*border: 1px solid #f3b5d0;*/
}
#item-article .pbloc-item .img-box img {
  width: 100%;
  height: auto;
}
#item-article .pbloc-item .txt-box {
  /*@include transition(min-height 0.2s);*/
}
#item-article .pbloc-item .txt-box .txt-box-inner {
  padding: 17px 10px 6px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div {
  display: block;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h3 {
  color: #332620;
  font-size: 27px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  font-family: 'Barlow', sans-serif;
  text-align: center;
}

#item-article .pbloc-item .txt-box .txt-box-inner > div h3 a,
#item-article .pbloc-item .txt-box .txt-box-inner > div h3 a:visited {
  color: #1f1f1f;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h3 a:hover {
  text-decoration: underline;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div h3 span {
  color: #332620;
  font-size: 20px;
  line-height: 30px;
  display: inline;
  margin-left: 5px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p {
  color: #221815;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  letter-spacing: -0.01em;
  font-weight: 600;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p.price {
  font-weight: bold;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p.link {
  margin-top: 6px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a {
  color: #221815;
  font-weight: bold;
  display: inline-block;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a span {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  margin-right: 5px;
}
#item-article .pbloc-item .txt-box .txt-box-inner > div p a:hover {
  text-decoration: underline;
}

#item-article .pbloc-item .category-tag {
  position: absolute;
  top: -5px;
  left: 6px;
  z-index: 10;
  display: none;
}
#item-article .pbloc-item .category-tag > p {
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  letter-spacing: -0.02em;
  display: block;
  padding: 7px 10px 7px;
  background-color: #fff;
}
#item-article .pbloc-item .category-tag > div {
  width: 6px;
  height: 6px;
  margin-left: 26px;
  background-image: url(../img/lp/summerdelics_goods/badge_fuki.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
#item-article .pbloc-item .category-tag > div img {
  vertical-align: top;
}
#item-article .pbloc-item .badge-new {
  display: block !important;
}
#item-article .pbloc-item .badge-new > p {
  background-color: #f70000;
}
#item-article .pbloc-item .badge-new > div {
  background-position: left 0;
}
#item-article .pbloc-item .badge {
  display: block !important;
}
#item-article .pbloc-item .badge > p {
  background-color: #1f1f1f;
}
#item-article .pbloc-item .badge > div {
  background-position: left -6px;
}

#item-article .pbloc-item .item-tag {
  letter-spacing: -.3em;
  padding: 13px 0 0;
  margin: 0 -5px;
}
#item-article .pbloc-item .item-tag li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  margin-right: 3px;
  margin-bottom: 5px;
  height: 23px;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(117, 120, 123, 0.5);
}
#item-article .pbloc-item .item-tag li span {
  color: #75787b;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  padding: 2px 10px 0;
}

/* chrome only */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  #item-article .pbloc-item .category-tag > p {
    padding: 6px 10px 7px;
  }
  #item-article .pbloc-item .item-tag li span {
    padding: 1px 10px 0;
  }
}
/**/
#item-article .pbloc-gdlink {
  background-color: #fff;
}
#item-article .pbloc-gdlink .txt-box .txt-box-inner {
  padding: 14px 10px 70px;
}
#item-article .pbloc-gdlink .txt-box h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
#item-article .pbloc-gdlink .txt-box p {
  color: #202020;
  font-size: 11px;
  line-height: 16px;
}
#item-article .pbloc-gdlink .btn {
  position: absolute;
  left: 14px;
  right: 14px;
  bottom: 20px;
}
#item-article .pbloc-gdlink .btn > div,
#item-article .pbloc-gdlink .btn a {
  text-align: center;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background-color: #221815;
  padding: 13px 10px 11px;
}
#item-article .pbloc-gdlink .btn > div span,
#item-article .pbloc-gdlink .btn a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
#item-article .pbloc-gdlink .btn > div {
  background-color: #bcb9b8;
  color: #e8e7e7;
}
#item-article .pbloc-gdlink .btn a:hover {
  background-color: #504c4b;
}

@media screen and (max-width: 1200px) {
  #item-article .post {
    width: 30%;
    margin: 0 5% 37px 0px;
  }

  #item-article .post:nth-child(3n+3),
  #item-article .post:last-child {
    margin-right: 0;
  }

  /* #item-article .post:nth-child(4n+4) {
    margin-right: 5%;
  } */
}

@media screen and (max-width: 930px) {
  #item-article {
    margin-bottom: 10px;
  }

  #item-article .pbloc-item .txt-box .txt-box-inner > div h3 {
    font-size: 23px;
  }
}

@media screen and (max-width: 768px) {
  .item-article-warp {
    margin: 0 auto 46px;
  }

  #item-article .post {
    width: 46.9%;
    margin: 0 6% 23px 0px;
  }

  #item-article .post:nth-child(3n+3) {
    margin-right: 6%;
  }

  #item-article .post:nth-child(2n+2),
  #item-article .post:last-child {
    margin-right: 0;
  }

  #item-article .pbloc-item .txt-box .txt-box-inner {
    padding: 13px 0 4px;
  }

  #item-article .pbloc-gdlink .txt-box .txt-box-inner {
    padding: 12px 10px 70px;
  }

  #items-wrap:after {
    height: 36px;
  }
}

@media screen and (max-width: 630px) {
  #item-article {
    margin: 10px auto 8px;
  }

  #item-article .pbloc-item .txt-box .txt-box-inner > div h3 {
    font-size: 21px;
  }

  #item-article .pbloc-item .txt-box .txt-box-inner > div h3 span {
    font-size: 18px;
    line-height: 32px;
  }
  #item-article .pbloc-item .txt-box .txt-box-inner > div p {
    font-size: 12px;
    line-height: 18px;
  }


}

@media screen and (max-width: 500px) {
  #items-wrap:after {
    background-image: url('../img/lp/25th_happyswing_goods/bloc_bg_smp.png');
    height: 56px;
  }
}

@media screen and (max-width: 400px) {
  #items-wrap:after {
    height: 46px;
  }
}

/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
  background-color: #48362d;
  margin: 0 -30px;
}

#lp-footer address {
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  padding: 63px 30px 68px;
}

#gd-happyswing_25th_goods-wrap.gacha #lp-footer address {
  color: #6f3914;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 14px;
    line-height: 18px;
    padding: 49px 15px 58px;
  }
}
/* popup
--------------------------------------*/
body.popup {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

#gd-popup-wrap {
  flex: 1 0 auto;
  /*max-width: 100%;
  margin: 0 auto;*/
  background-color: #d72f22;
  background-image: url(../img/lp/premiumlive_goods/bg_ptn.png);
  background-repeat: repeat;
  background-position: 0 0;
}

#popup-wrap {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 29px 0 60px;
}
#popup-wrap .img-box {
  max-width: 640px;
  margin: 0 auto;
}
#popup-wrap .img-box img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#popup-wrap .txt-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 0 10%;
}
#popup-wrap .txt-box .inner {
  max-width: 530px;
  margin: 0 auto;
}
#popup-wrap h1,
#popup-wrap h2 {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 18px;
}
#popup-wrap p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  #popup-wrap .txt-box {
    padding: 0 8%;
  }
}
@media screen and (max-width: 568px) {
  #popup-wrap {
    padding: 10px 0 30px;
  }
  #popup-wrap .txt-box {
    margin-top: 11px;
    padding: 0 6%;
  }
  #popup-wrap h1,
  #popup-wrap h2 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
  }
  #popup-wrap p {
    font-size: 11px;
    line-height: 16px;
  }
}
